'''У Николая есть друг Джон, который живет в Америке. Николай увлекается старинными вещами, поэтому Джон подарил
ему градусник со шкалой Фаренгейта.
Чтобы проверить точность градусника, необходимо написать программу, которая используя формулу:
переведет градусы Фаренгейта в градусы Цельсия.
Составьте алгоритм, который при вводе температуры по Фаренгейту переводит ее в градусы Цельсия и выдает найденное значение.
'''
tf = int(input('Введите температуру по Фаренгейту: '))
tc = (tf-32)*0.55
print('Температура в цельсиях равна: ', round(tc,2))